@echo off
rem Usage: PlayerDbg         -> starts one from team StjupitDox
rem        PlayerDbg 2       -> starts one from team StjupitDoxTuu
rem        PlayerDbg xxxyyy  -> starts one from team xxxyyy

if %1a == a goto firstTeam
if %1 == 2 goto secondTeam

set name=%1
goto run

:firstTeam
set name=StjupitDox
goto run

:secondTeam
set name=StjupitDoxTuu
goto run

:run
start Output\PlayerDebug\Player -t 11 -a -n %name%

:exit
